@font-face {
    font-family: 'Kanit', sans-serif;
}  
@font-face {
        font-family: 'Sarabun', sans-serif;
}  
body { margin:0; background-color: #DADADA;  
        font-family: 'Sarabun', sans-serif; 
       font-size: 16px;color: #666;line-height: 20px;}

.clear { clear:both } 
.menuf {
width:100%;
background-color: #3498DB;
padding: 0px 0px 0px 0px;
opacity: 0.98;
box-shadow: 0px 1px 20px rgba(0,0,0,0.2);
}

#sticky_navigation { width:100%; }
@media screen and (max-width: 768px){ #sticky_navigation { } } 

td, td A:link, td A:visited, td A:hover  { margin:0; font-family: 'Sarabun', sans-serif; font-size: 17px; color: #666; line-height: 20px;}

p, p A:link, p A:visited, p A:hover  { margin:0; font-family: 'Sarabun', sans-serif; font-size: 20px;color: #666;line-height: 20px;} 

H1, H1 A:link, H1 A:visited, H1 A:hover {
	FONT-SIZE: 23px;
	MARGIN: 0px;
	COLOR: #4C4C4C;
    font-family: 'Kanit', sans-serif;
	/*FONT-FAMILY:Arial, Verdana, tahoma, sans-serif;*/
	font-weight: 957;
	text-decoration: none;
    line-height:30px;
	/* text-shadow: 0px 1px 1px #555555; */
	}
h2, h2 A:link, h2 A:visited, h2 A:hover {
	FONT-SIZE: 17px;
	MARGIN: 0px;
	COLOR: #1d71a9;
    font-family: 'Kanit', sans-serif; 
	font-weight: 200;
	text-decoration: none;
    line-height:28px; 
	}
h3, h3 A:link, h3 A:visited, h3 A:hover {
	FONT-SIZE: 15px;
	MARGIN: 0px;
	COLOR: #1d71a9;
    font-family: 'Kanit', sans-serif; 
	font-weight: 200;
	text-decoration: none; 
    line-height:25px;
	}  
.mini {	font-family: tahoma;	font-size: 10px;	color: #777;	text-decoration: none }

.bannert1  { width: 840px; margin: auto; }
@media screen and (max-width: 900px){  .bannert1  { width: 100%; } }

.bannert2  { width: 1200px; margin: auto; }
@media screen and (max-width: 1200px){  .bannert2  { width: 100%; } }

.positiontop { /* position:fixed; */ width: 100%;            /* float: left; */}

.f1 { width: 468px;}
@media screen and (max-width: 468px){ .f1 {  width: 100%;  height: auto;} }

.f2 { width: 468px;}
@media screen and (max-width: 577px){ .f2 { width: 100%;  height: auto;}  }

.f3 {  }
@media screen and (max-width: 900px){ .f3 { display:none;}  }

@media screen and (min-width: 901px){  .googleads { display:none } }
@media screen and (max-width: 900px){ .googleads {  width:300px; height:50px; background-color:#eee} }

.logobn { width:100%; padding: 2px 0px 2px 0px; background-color: #2C3E50; text-align: center;opacity: 0.95;background: #232c3a url('../images/bgtop.png');}

.logosize { width: 150px; height:auto; margin: 0px 5px 0px 10px;}
@media screen and (max-width: 626px){ .logosize { width: 120px; height:auto; margin: 0px 5px 0px 10px;} }


.table1 { width: 1150px; background-color:#FFF; border: 1px solid #BDBDBD;margin: auto;  padding: 20px 20px 20px 20px;display: table;}
@media screen and (max-width: 1230px){ .table1 { width: 91%; } }
@media screen and (max-width: 1023px){ .table1 { width: 95%; padding: 5px 10px 10px 10px;} }
@media screen and (max-width: 470px){ .table1 { width: 96%; padding: 0px 0px 5px 5px; } }

.table2 { float: left;width: 73%;padding: 0px 10px 0px 0px;}
@media screen and (max-width: 1180px){ .table2 { width: 69%; } }
@media screen and (max-width: 1023px){ .table2 { width: 65%; } }
@media screen and (max-width: 915px){ .table2 { width: 62%; } }
@media screen and (max-width: 855px){ .table2 { width: 98%; } }

.table3 {   float: left;      width: 26%;}
@media screen and (max-width: 1180px){ .table3 { width: 270px; } }
@media screen and (max-width: 855px){ .table3 {  width: 300px; } }

.table4,  .table4 A:link, .table4 A:visited, .table4 A:hover{   width: 1000px; margin: auto;text-align: center;padding-top: 20px;color: #2D2D2D; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6); font-size: 14px;}
@media screen and (max-width: 1023px){ .table4 { width: 95%; } }

/********************************************/
#divul li {
    font-family: 'Sarabun', sans-serif; 
    color: #6D6D6F; 
    font-size: 30px;
    /*margin: 0px 5px 5px 5px;*/ 
    text-decoration:  none;
}

ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px; } 
 
.underlinehead a:link, .underlinehead a:hover, .underlinehead a:visited  { 
    font-family: 'Kanit', sans-serif; 
    font-size: 38px;  
    color: #216796;  
    /*border-bottom: 3px solid #CFCFCF;*/ 
    padding: 0px 0px 5px 0px;  
    margin: 10px 0px 10px 5px;	
    font-weight:400px;
    text-decoration: none;
    text-shadow: 1px 3px 2px #BDBDBD;
    width:90%;
}

.apartmentname, .apartmentname A:link, .apartmentname A:visited, .apartmentname A:hover 
{   font-family: 'Kanit', sans-serif; 
  font-size: 38px; 
  font-weight: 600;
  color: #216796;  
  margin: 5px 0px 10px 0px;	   
  line-height: 40px;        
 text-shadow: 1px 3px 2px #BDBDBD;
 text-decoration: none; 
 text-rendering: optimizelegibility;
} 

.imagepdpro {     
	margin: 0px 15px 0px 3px;
    width: 70px;
    border: 4px solid white;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 2px 1px -1px rgba(0,0,0,.12);
	}

.imagepdr { padding: 0px 8px 0px 0px;      width: 70px;}
@media screen and (max-width: 567px){ 
.imagepdr { padding: 0px 8px 0px 0px;      width: 65px;}
}

.details11{ width: 29%; float:left;  color: #1D6798;}
.details22{ width: 70%; float:left;  }

.lineb  {
    border: 0;
    border-top: 1px solid #dce0e0;
    clear: both;
    margin: 0px 0px 0px 0px;
    }
	
.promotionsmall  {     font-size: 11px;
    color: #2D2D2D;
    line-height: 14px;
    font-family: arial, tahoma, verdana;  
	border-left: 4px solid #FFD24B;
    padding: 0px 0px 0px 4px;}
	
.apmmm { width: 96%; float:left;
     padding: 8px 8px 8px 8px;
    margin: 8px 5px 8px 5px;
	 background-color: #FFFBEF; box-shadow: 0 1px 3px 0 rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 2px 1px -1px rgba(0,0,0,.12); 
    /*background-color: #fdf4d7;*/
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fdf4d7, endColorstr=#f4e7bf);
    background-image: -moz-linear-gradient(top, #fdf4d7 47%, #f4e7bf 99%);
    background-image: -webkit-linear-gradient(top, #fdf4d7 47%, #f4e7bf 99%);
    background-image: -ms-linear-gradient(top, #fdf4d7 47%, #f4e7bf 99%);
    background-image: linear-gradient(top, #fdf4d7 47%, #f4e7bf 99%);
    background-image: -o-linear-gradient(top, #fdf4d7 47%, #f4e7bf 99%);
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(47%,#FFF8E2), color-stop(99%,#F9EECE));
	
	}

.apm {      width: 94%;
    float: left;
    border: 1px solid #E7E7EF;
    /* padding: 4px 4px 4px 4px; */
    margin: 5px 5px 5px 5px;
    background-color: #f3f3f7;
    border-left: 5px solid #52BEEF;
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(47%,#F3F6F7), color-stop(99%,#FFFFFF));}
@media screen and (max-width: 567px){ 
.apm { width: 94%; float:left; height: 100px;}
}
@media screen and (max-width: 520px){ 
.apm { width: 94%; float:left; height: 110px;}
}

@media screen and (max-width: 490px){ 
.apm { width: 94%; float:left; height: 140px;}
}

.apmph { width:78px; height:78px; float:left; padding: 0px 5px 0px 0px;}
.apmname, .apmname A:link, .apmname A:visited, .apmname A:hover {
    float: left;
    width: 100%;
    font-family: 'Sarabun', sans-serif; 
    font-size: 18px;
    font-weight: 500;
    color: #005994;
       /* border-bottom: 1px solid #E2E2E2; */
    margin: 3px 12px 4px 0px;
    text-decoration: none;
	line-height: 16px;
}
.apmname1, .apmname1 A:link, .apmname1 A:visited, .apmname1 A:hover {
    float: left;
    width: 100%;
    font-size: 20px;
    letter-spacing: 0.01em;
    font-weight: 500; 
    color: #005994;
    /* border-bottom: 1px solid #DCC88F; */
    margin-bottom: 6px;
    text-decoration: none;
} 
.apmaddress  {  
    float: left;  width: 100%; line-height: 16px; font-size: 14px; margin-bottom: 1px; color: #444; letter-spacing: 0.01em; text-decoration: none; }
.apmprice {
    font-family: 'Sarabun', sans-serif; 
    font-size: 16px;
    color: #A90404;
    font-weight: 600;
}

.slg  {
    font-size: 25px;
    color: #227AB5;
    margin: 20px 0px 20px 0px;
}

/* *************************** */  
.textListlink, .textListlink a:link  {  
	float: left; font-size:85%; color:#333; margin-left:2px; margin-right:2px;  padding-left:2px; 
    padding-right:2px; text-decoration: none; 
    font-family: 'Sarabun', sans-serif; line-height: 30px;
    font-weight: normal;
} 
.textListlink a:visited {
	float: left;  font-size:85%; color:#333; margin-left:2px; margin-right:2px; padding-left:2px; 
    padding-right:2px; text-decoration: none; 
    font-family: tahoma, verdana;   font-weight: normal;
}
.textListlink a:hover {
	float: left;  font-size:85%; color:#87CEEB; margin-left:2px; margin-right:2px; padding-left:2px; 
    padding-right:2px; text-decoration: none; 
    font-family: tahoma, verdana;   font-weight: normal;
} 
/* *************************** */  
.textListlink2, .textListlink2 a:link  {  
  font-size:85%; color:#333; margin-left:2px; margin-right:2px;  padding-left:2px; 
    padding-right:2px; text-decoration: none; 
    font-family: 'Sarabun', sans-serif; line-height: 30px;
    font-weight: normal;
} 
.textListlink2 a:visited {
 font-size:85%; color:#333; margin-left:2px; margin-right:2px; padding-left:2px; 
    padding-right:2px; text-decoration: none; 
    font-family: tahoma, verdana;   font-weight: normal;
}
.textListlink2 a:hover {
 font-size:85%; color:#87CEEB; margin-left:2px; margin-right:2px; padding-left:2px; 
    padding-right:2px; text-decoration: none; 
    font-family: tahoma, verdana;   font-weight: normal;
} 

.buttonext11, .buttonext11 A:link, .buttonext11 A:visited  {   
    font-size:16px; font-family:Arial, Helvetica, sans-serif !important;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px; 		margin:0px 5px 0px 0px !important;
    text-decoration: none;
    border: 1px solid #c4c4c4 !important;
    border-radius: 2px; 
	 color: #03A9F4;
    font-weight: bold;
    background-color: #fff; }

.buttonext11 A:hover, .buttonext11 A.nav:hover   {   
    font-size:16px; font-family:Arial, Helvetica, sans-serif !important;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px; 		margin:0px 5px 0px 0px !important;
    text-decoration: none;
    border: 1px solid #c4c4c4 !important; 
    border-radius: 2px; 
	 color: #dddddd     /*#03A9F4;*/
    font-weight: bold;
    background-color: #ececec; }

.buttonext11  {   
    font-size:16px; font-family:Arial, Helvetica, sans-serif !important;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px; 		margin:0px 5px 0px 0px !important;
    text-decoration: none;
    /*border: 1px solid #c4c4c4 !important;*/
    border-radius: 2px; 
	 color: #03A9F4;
    font-weight: bold;
    background-color: #fff; }
.buttonext22  {   
    font-size:16px; 
    font-family: 'Sarabun', sans-serif;
    /*font-family:Arial, Helvetica, sans-serif !important;*/
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px; 		margin:0px 5px 0px 0px !important;
    text-decoration: none;
    /*border: 1px solid #c4c4c4 !important;
    border-radius: 2px;  */
	 color: #03A9F4;
    font-weight: bold;
    background-color: #fff; } 
	
.promotionunderg { text-align: center;
    font-weight: 200;
    font-size: 20px;
    color: #92700A;
    width: 100%;
    line-height: 20px;
    margin: 5px 0px 0px 0px;
	}
.promotioncover  {  padding: 10px 5px 5px 2px;  }

h2.background { 
    font-family: 'Sarabun', sans-serif;
    /*font-family: 'THSarabunNew-Bold';*/
    color: #3498DB;
    font-size: 26px;
    margin: 5px 5px 5px 5px; }


.menudroplevel3 { 
    line-height: 16px;
    font-size: 18px; 
    color:#1370AF;
    letter-spacing: 0.01em;
	margin: 0px 0px 5px 15px;
	}

 
#divul A:link, #divul A:visited {
    font-family: 'Sarabun', sans-serif;
    /*font-family: 'THSarabunNew-Bold';*/
    color: #3498DB;
    /*color: #6D6D6F;*/
    font-size: 30px;
    /*margin: 0px 5px 5px 5px;*/ 
    text-decoration:  none;
}
#divul A:hover {
    font-family: 'Sarabun', sans-serif;
    /*font-family: 'THSarabunNew-Bold';*/
    color: #3498DB;
    font-size: 30px;
    /*margin: 0px 5px 5px 5px;*/ 
    text-decoration:  none;
}
/* *************************** */
.newsubmit2 {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #39d url(https://cdn1.9apartment.com/a1/dt/img/bg-btn-blue2.png) repeat-x scroll 0 0;
    border: 1px solid #39D;
    color: #fff;
    text-shadow: 0 -1px 0 #39d;
    padding: 4px 10px 5px;
    font-size: 14px;
    margin: 15px 5px 0 0;
    /*margin: 0 5px 0 0;*/
    font-weight: bold;
}
.newsubmit2::-moz-focus-inner {
padding:0;
border:0;
}
    .newsubmit2:hover, .newsubmit2:focus {
        background-position: 0 -5px;
        cursor: pointer;
    }
/*************/
.newsubmit {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	background:#39d url('https://cdn1.9apartment.com/a1/images/bg-btn-blue2.png') repeat-x scroll 0 0;
	border:1px solid #39D;
	color:#fff;
	text-shadow:0 -1px 0 #39d;
	padding:4px 10px 5px;
	font-size:14px;
	margin:0 5px 0 0;
	font-weight:bold;
    height: 45px;
}
.newsubmit::-moz-focus-inner {
padding:0;
border:0;
}
.newsubmit:hover, .newsubmit:focus {
	background-position:0 -5px;
	cursor:pointer;
} 
a.ulink {
    background-image: -moz-linear-gradient(top, #ffffff, #dbdbdb);
background-image: -webkit-gradient(linear,left top,left bottom,
    color-stop(0, #ffffff),color-stop(1, #dbdbdb));
filter: progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#ffffff', EndColorStr='#dbdbdb');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#ffffff', EndColorStr='#dbdbdb')";
border: 1px solid #fff;
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
/*border-radius: 18px;
-webkit-border-radius: 18px;
-moz-border-radius: 18px;*/
padding: 5px 15px;
text-decoration: none;
text-shadow: #fff 0 1px 0;
float: left;
margin-right: 15px;
margin-bottom: 15px;
display: block;
color: #597390;
line-height: 24px;
font-size: 20px;
}
a.ulink:hover {
background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
background-image: -webkit-gradient(linear,left top,left bottom,
    color-stop(0, #ffffff),color-stop(1, #eeeeee));
filter: progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#ffffff', EndColorStr='#eeeeee');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#ffffff', EndColorStr='#eeeeee')";
color: #000;
display: block;
}
a.ulink:active {
background-image: -moz-linear-gradient(top, #dbdbdb, #ffffff);
background-image: -webkit-gradient(linear,left top,left bottom,
    color-stop(0, #dbdbdb),color-stop(1, #ffffff));
filter: progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#dbdbdb', EndColorStr='#ffffff');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#dbdbdb', EndColorStr='#ffffff')";
text-shadow: 0px -1px 0 rgba(255, 255, 255, 0.5);
margin-top: 1px;
}
/*************/